/* CSS Document */

.strikethrough{ text-decoration:line-through;}

/* Shop */
.sweet-alert .btn-primary:focus{background-color:#512d6d;}
.tertiary-nav{ margin-top:0px;}
section.category-nav li{ padding:0 3px 0 4px; border-left:1px solid #CCC;}
section.category-nav li:first-child{border-left:0px;}
section.category-nav li > a { padding:2px 6px;}

.sweet-alert .btn{ margin-top:5px; margin-bottom:5px;}

@media (min-width: 768px) {
.sweet-alert{ width:50%; margin-left:-25%; box-shadow:0 0 20px #000;}
}
@media (max-width: 991px) {
section.category-nav li{ padding:0 3px; border:0;}
}

@media (max-width: 480px) {
	section.shop-promo h3{ font-size:30px; }
	section.shop-category-thumbnails .shop-category h3{ font-size:18px}
}

/* Cart */
.shop-details.checkout h2{color: #512d6d;}

.checkout-content-box{	background-color:#FFF; padding:15px; margin-bottom:25px;}
.checkout-content-box h3{margin-top:0; font-family: 'Clear Sans', sans-serif; font-size: 20px; color: #512d6d; }
.checkout-content-box .table-headers{ color:#666; font-size:13px; 'Clear Sans', sans-serif; text-transform:uppercase; font-weight:bold;}
.checkout-content-box input[type=text], .checkout-content-box input[type=email], .checkout-content-box select, .checkout-content-box textarea{ border:1px solid #CCC; }
a.plain-link, .checkout-content-box .update-cart{ border:0; font-weight:bold; font-style:italic; background:none; text-decoration:underline; padding:0; margin-bottom:10px; color:#666; font-size:12px; 'Clear Sans', sans-serif;}
.checkout-content-box .cart-total{ text-transform:uppercase; color:#666; font-size:15px;}
.checkout-content-box .cart-total b{font-size:22px; display:inline-block; margin-left:15px;}
.checkout-content-box .cart-total i{font-size:12px; text-transform:none;}
.checkout-content-box .coupon-apply{ height:34px;font-size:20px; line-height:.8em; padding: 0 12px 5px; color:#c1aceb; font-family:'StreeterJNL', serif; font-weight:normal;}
.checkout-content-box .ship-option { margin-bottom:10px;}

.cart-item .product-thumb{ width:70px; margin:0px 15px 5px 0;}
.cart-item h3{ margin-top:0; font-family: 'Clear Sans', sans-serif; font-size: 16px; color: #512d6d; margin-bottom:5px;}
.cart-item .quantity{ width:50px;}
.cart-item .remove-checkbox{ width:auto; margin-top:10px;}
.cart-item .item_num{ font-size:12px;}

.cart-summary i{ font-size:12px;}

.product-actions h3{margin-top: 10px;}
.shop-summary{position:absolute; width:100%;}

.text-btn{ font-size:18px; font-weight:bold; text-transform:uppercase; color:#512d6d;}
.button-or{margin:5px 0;}

@media (max-width: 767px) {
.item-price{ text-align:right;}
}
/* Checkout */
.reloading{
	opacity:.5;
	position:relative
}
.reloading:before{
    content: "\f1ce";
	font: normal normal normal 14px/1 FontAwesome;
	animation: fa-spin 2s infinite linear;
	font-size:40px;
	position:absolute;
	top:20px; left:50%;
	margin-left:-20px;
}
.customer-details{ }
.shipping_option_list{ margin-top:15px;}
.charge-total{ margin: 10px 0;}
@media (max-width: 991px) {
.shop-summary{position:static;}
.checkout-content-box h3{ clear:both; margin-top:10px;}
}
